use.id.as.filename
Prev | HTML | Next

## Name

use.id.as.filename — Use ID value of chunk elements as the filename?

## Synopsis

§58: §148
      1| <xsl:param name="use.id.as.filename"
      2|            select="'0'"/>

## Description

If `use.id.as.filename` is non-zero, the filename of chunk elements that have IDs will be derived from the ID value.

Prev | Up | Next
html.stylesheet | Home | css.decoration